» Ubuntu » 套件

Error

two or more packages specified (language-support-translations-nn hardy)